 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('/images/ExchangeSE.jpeg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 667px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 3rem;
  font-family: Gruppo;
  font-weight: 700;
  margin: 446px -50px 10px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 542px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin: 278px 0 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 531px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 214px;
    margin-left: -50px;
    margin-right: -50px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 564px;
  }

  .u-section-1 .u-text-1 {
    margin: 60px 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 683px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 297px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 277px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  margin: 17px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 374px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 228px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 378px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 677px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 533px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 556px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 8px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 415px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-family: Gruppo;
  font-size: 2.25rem;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 0;
}

.u-section-3 .u-text-3 {
  margin: -46px 0 0;
}

.u-section-3 .u-text-4 {
  font-family: Ubuntu, sans-serif;
  margin: 24px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 586px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 414px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: -75px;
  }

  .u-section-3 .u-text-4 {
    font-family: Gruppo;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 762px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 9px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 531px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -53px;
    margin-bottom: -49px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 70px;
    margin-bottom: 9px;
    font-family: Roboto, sans-serif;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 810px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2rem;
  }

  .u-section-3 .u-text-2 {
    margin-right: -154px;
  }

  .u-section-3 .u-text-3 {
    margin-right: -154px;
  }

  .u-section-3 .u-text-4 {
    margin-right: -164px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1044px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 691px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-top: -49px;
    margin-right: 0;
    margin-bottom: -130px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 139px;
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 536px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 8px;
  margin-bottom: 10px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 741px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-text-1 {
  font-family: Gruppo;
  margin: 0 20px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 10px 0 0;
}

.u-section-4 .u-text-3 {
  margin: 10px 0 0;
}

.u-section-4 .u-text-4 {
  margin: 5px 0 0;
}

.u-section-4 .u-text-5 {
  margin: 10px auto 0 0;
}

.u-section-4 .u-text-6 {
  margin: 5px 0 0;
}

.u-section-4 .u-text-7 {
  margin: 10px auto 0 0;
}

.u-section-4 .u-text-8 {
  margin: 5px 0 0;
}

.u-section-4 .u-text-9 {
  margin: 10px 0 0;
}

.u-section-4 .u-text-10 {
  margin: 5px auto 0 0;
}

.u-section-4 .u-text-11 {
  margin: 10px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 611px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 378px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 677px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 669px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1013px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 1099px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-text-1 {
  font-family: Gruppo;
  margin: 0 20px 0 0;
}

.u-section-5 .u-text-2 {
  font-family: Gruppo;
  margin: 10px 20px 0 0;
}

.u-section-5 .u-text-3 {
  font-family: Gruppo;
  margin: -29px 20px 0 0;
}

.u-section-5 .u-text-4 {
  margin: 5px 0 0;
}

.u-section-5 .u-text-5 {
  font-family: Gruppo;
  margin: 11px 20px 0 0;
}

.u-section-5 .u-text-6 {
  font-family: Gruppo;
  margin: -29px 20px 0 0;
}

.u-section-5 .u-text-7 {
  margin: 6px 20px 0 0;
}

.u-section-5 .u-text-8 {
  font-family: Gruppo;
  margin: 11px 20px 0 0;
}

.u-section-5 .u-text-9 {
  font-family: Gruppo;
  margin: -30px 20px 0 0;
}

.u-section-5 .u-text-10 {
  margin: 10px 0 0;
}

.u-section-5 .u-text-11 {
  font-family: Gruppo;
  margin: 6px 20px 0 0;
}

.u-section-5 .u-text-12 {
  margin: 5px 0 0;
}

.u-section-5 .u-text-13 {
  font-family: Gruppo;
  margin: 10px 20px 0 0;
}

.u-section-5 .u-text-14 {
  margin: 5px 20px 0 0;
}

.u-section-5 .u-text-15 {
  font-family: Gruppo;
  margin: 10px 20px 0 0;
}

.u-section-5 .u-text-16 {
  text-decoration: underline !important;
  margin: 5px 0 0 20px;
}

.u-section-5 .u-text-17 {
  margin: 6px 0 0 20px;
}

.u-section-5 .u-text-18 {
  text-decoration: underline !important;
  margin: 5px 0 0 20px;
}

.u-section-5 .u-text-19 {
  margin: 5px 0 0 20px;
}

.u-section-5 .u-text-20 {
  font-family: Gruppo;
  margin: 10px 0 0;
}

.u-section-5 .u-text-21 {
  margin: 5px 0 0;
}

.u-section-5 .u-text-22 {
  margin: 10px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
    margin-top: 34px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 906px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
  }

  .u-section-5 .u-text-5 {
    margin-right: 0;
  }

  .u-section-5 .u-text-6 {
    margin-right: 0;
  }

  .u-section-5 .u-text-7 {
    margin-right: 0;
  }

  .u-section-5 .u-text-8 {
    margin-right: 0;
  }

  .u-section-5 .u-text-9 {
    margin-right: 0;
  }

  .u-section-5 .u-text-11 {
    margin-right: 0;
  }

  .u-section-5 .u-text-13 {
    margin-right: 0;
  }

  .u-section-5 .u-text-14 {
    margin-right: 0;
  }

  .u-section-5 .u-text-15 {
    margin-right: 0;
  }

  .u-section-5 .u-text-16 {
    margin-left: 0;
  }

  .u-section-5 .u-text-17 {
    margin-left: 0;
  }

  .u-section-5 .u-text-18 {
    margin-left: 0;
  }

  .u-section-5 .u-text-19 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 378px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 15px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 677px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 55px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 18px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 407px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 8px;
  margin-bottom: 8px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 391px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-text-1 {
  font-family: Gruppo;
  margin: 0 20px 0 0;
}

.u-section-6 .u-text-2 {
  font-family: Gruppo;
  margin: 10px 0 0;
}

.u-section-6 .u-text-3 {
  margin: 5px 0 0;
}

.u-section-6 .u-text-4 {
  font-family: Gruppo;
  margin: 10px 0 0;
}

.u-section-6 .u-text-5 {
  margin: 5px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 410px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 322px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
    margin-top: 15px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-layout-wrap-1 {
    margin-top: 55px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-layout-wrap-1 {
    margin-top: 18px;
  }
} .u-section-7 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-7 .u-sheet-1 {
  min-height: 1089px;
}

.u-section-7 .u-text-1 {
  font-family: Gruppo;
  margin: 21px 0 0;
}

.u-section-7 .u-text-2 {
  font-family: Gruppo;
  margin: 10px 0 0;
}

.u-section-7 .u-text-3 {
  margin: 5px 0 0;
}

.u-section-7 .u-text-4 {
  font-family: Gruppo;
  margin: 10px 0 0;
}

.u-section-7 .u-text-5 {
  margin: 5px 0 0;
}

.u-section-7 .u-text-6 {
  font-family: Gruppo;
  margin: 10px 0 0;
}

.u-section-7 .u-text-7 {
  margin: 5px 0 0;
}

.u-section-7 .u-text-8 {
  margin: 5px 0 0;
}

.u-section-7 .u-text-9 {
  margin: 10px 0 0;
}

.u-section-7 .u-text-10 {
  margin: 10px 0 0;
}

.u-section-7 .u-text-11 {
  margin: 10px 0 0;
}

.u-section-7 .u-group-elements-1 {
  min-height: 29px;
  height: auto;
  margin-top: 14px;
  margin-bottom: 10px;
  width: 1140px;
}

.u-section-7 .u-text-12 {
  margin: 0 108px 0 auto;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-text-13 {
  margin: -29px 269px 0 auto;
}

.u-section-7 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-text-14 {
  margin: -29px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1335px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-7 .u-text-2 {
    width: auto;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-7 .u-text-6 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-7 .u-text-7 {
    width: auto;
    margin-top: 490px;
  }

  .u-section-7 .u-text-8 {
    width: auto;
    margin-top: -578px;
  }

  .u-section-7 .u-text-9 {
    width: auto;
  }

  .u-section-7 .u-text-10 {
    width: auto;
  }

  .u-section-7 .u-text-11 {
    width: auto;
    margin-top: 116px;
  }

  .u-section-7 .u-group-elements-1 {
    min-height: 58px;
    margin-top: 12px;
    margin-bottom: 19px;
    width: auto;
  }

  .u-section-7 .u-text-12 {
    width: auto;
    margin-top: 71px;
    margin-right: auto;
    margin-left: 34px;
  }

  .u-section-7 .u-text-13 {
    width: auto;
    margin-top: -58px;
    margin-right: 70px;
  }

  .u-section-7 .u-text-14 {
    width: auto;
    margin-top: -28px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1497px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 5px;
  }

  .u-section-7 .u-text-6 {
    margin-top: 10px;
  }

  .u-section-7 .u-text-7 {
    margin-top: 5px;
  }

  .u-section-7 .u-text-8 {
    margin-top: 5px;
  }

  .u-section-7 .u-text-9 {
    margin-top: 135px;
  }

  .u-section-7 .u-text-10 {
    margin-top: -212px;
  }

  .u-section-7 .u-text-11 {
    margin-top: 107px;
    margin-bottom: 10px;
  }

  .u-section-7 .u-group-elements-1 {
    margin-bottom: -279px;
    width: auto;
  }

  .u-section-7 .u-text-12 {
    margin-top: 0;
  }

  .u-section-7 .u-text-13 {
    margin-top: 0;
  }

  .u-section-7 .u-text-14 {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    margin-top: 444px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 773px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 20px;
  }

  .u-section-7 .u-text-7 {
    margin-top: -132px;
  }

  .u-section-7 .u-text-8 {
    margin-top: 20px;
  }

  .u-section-7 .u-text-9 {
    margin-top: 20px;
  }

  .u-section-7 .u-text-10 {
    margin-top: 20px;
  }

  .u-section-7 .u-text-11 {
    margin-top: 159px;
  }

  .u-section-7 .u-group-elements-1 {
    margin-top: 70px;
    margin-bottom: -284px;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 2291px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 0;
  }

  .u-section-7 .u-text-2 {
    margin-top: 10px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 10px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 5px;
  }

  .u-section-7 .u-text-7 {
    margin-top: 5px;
  }

  .u-section-7 .u-text-8 {
    margin-top: 5px;
  }

  .u-section-7 .u-text-9 {
    margin-top: 5px;
  }

  .u-section-7 .u-text-10 {
    margin-top: 5px;
  }

  .u-section-7 .u-text-11 {
    margin-top: 5px;
  }

  .u-section-7 .u-group-elements-1 {
    margin-bottom: 9px;
    width: auto;
  }
}